<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <link rel="apple-touch-icon" href="/assets/apple-touch-icon.png">
    <link rel="icon" href="/assets/favicon-32x32.png" type="image/png" sizes="32x32">
    <link rel="icon" href="/assets/favicon-16x16.png" type="image/png" sizes="16x16">
    <title>IDEA GROUND ZERO</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Blog post, photos, and useful tools from grd0.net">
    <meta name="theme-color" content="#0A0A0A">
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
